/* LiveLOOK.ScreenSharing.Version 2 */

body { padding:0; background-color:#eaeaea; color:#777; font:11px Verdana, Arial, Helvetica, sans-serif; }

.global { width:654px; margin:0 auto; padding-top:12px; }
body, p, form, fieldset { margin:0; }
body, fieldset { border:0; }
h5 { font:bold 11px Verdana, Arial, Helvetica, sans-serif; margin:0; }
h5.or { color:#d47f23; }
h5.green { color:#4fa954; }
.h30 { height:30px; font-size:0; }
.h60 { height:60px; font-size:0; }
.h70 { height:70px; font-size:0; }
.h80 { height:80px; font-size:0; }

.footer { background:url(../show_images/bg_b_r.jpg?v1) right top no-repeat; padding-right:40px; }
.footer div { background:url(../show_images/bg_b_l.jpg?v1) left top no-repeat; padding-left:40px; }
.footer div div { background:url(../show_images/bg_b.gif?v1) top repeat-x; height:124px; padding:28px 0 0 0; }
.footer p { text-align:center; line-height:18px; color:#b6b6b6; padding:0; padding-top:15px; }
.footer a { color:#fefefe; text-decoration:none; margin:0 6px; }
.footer a:hover { text-decoration:underline; }

.bg_t { background:url(../show_images/bg_t_r.gif) right top no-repeat; padding-right:40px; }
.bg_t div { background:url(../show_images/bg_t_l.gif) left top no-repeat; padding-left:40px; }
.bg_t div div { background:url(../show_images/bg_t.gif) top repeat-x; height:40px; }
.bg_m { background:url(../show_images/bg_m.gif) left repeat-y; padding:0 21px; }

.logo { padding-top:2px; text-align:center; }
.logo img { border:0; }
.cont { padding:0 14px 0 18px; }

.fr1 { background-color:#f5f5f5; }
.fr1 .or_bg { background:url(../show_images/fr1_r.gif) right repeat-y; }
.fr1 .ol_bg { background:url(../show_images/fr1_l.gif) left repeat-y; }
.fr1 .ob_r { background:url(../show_images/fr1_b_r.gif) right bottom no-repeat; }
.fr1 .ot_r { background:url(../show_images/fr1_t_r.gif) right top no-repeat; }
.fr1 .ob_l { background:url(../show_images/fr1_b_l.gif) left bottom no-repeat; }
.fr1 .ot_l { background:url(../show_images/fr1_t_l.gif) left top no-repeat; *height:1%; }
.fr1 .ob_bg { background:url(../show_images/fr1_b.gif) left bottom repeat-x; }
.fr1 .ot_bg { background:url(../show_images/fr1_t.gif) left top repeat-x; }
.fr1 .tb_r { background:url(../show_images/fr1_b_r.gif) right bottom no-repeat; }
.fr1 .tt_r { background:url(../show_images/fr1_t_r.gif) right top no-repeat; }
.fr1 .tb_l { background:url(../show_images/fr1_b_l.gif) left bottom no-repeat; }
.fr1 .tt_l { background:url(../show_images/fr1_t_l.gif) left top no-repeat; *height:1%; }
.fr1 .r_bg { background:url(../show_images/fr1_r.gif) right repeat-y; }
.fr1 .l_bg { background:url(../show_images/fr1_l.gif) left repeat-y; }
.fr1 .t_bg { background:url(../show_images/fr1_t.gif) left top repeat-x; }
.fr1 .b_bg { background:url(../show_images/fr1_b.gif) left bottom repeat-x; }
.fr1 .b_r { background:url(../show_images/fr1_b_r.gif) right bottom no-repeat; }
.fr1 .b_l { background:url(../show_images/fr1_b_l.gif) left bottom no-repeat; }
.fr1 .t_r { background:url(../show_images/fr1_t_r.gif) right top no-repeat; }
.fr1 .t_l { background:url(../show_images/fr1_t_l.gif) left top no-repeat; }
.fr1 .fr1_sub { padding:11px; }

/* Hack for IE6 */
* html .fr1 .t_l { height:1%; }

.fr1 p.title { font-weight:bold; font-size:12px; color:#878787; }
.fr1 p.title strong { color:#d47f23; }

.shadow1 { background:url(../show_images/shadow_1.gif) top repeat-x; }

/* Screen 1 */
.home p.slogan { font-size:12px; padding-bottom:20px; }
.home .toplinks { text-align:right; padding:12px 18px 43px 0; font-size:12px; }
.home .toplinks a { margin:0 5px; color:#888; }
.screen1 .shadow1 { padding-top:44px; height:90px; }
.home .b_share_scr { height:71px; background:url(../show_images/b_share_screen.gif) left top no-repeat; width:217px; margin:0 auto; }
.home .b_share_scr a { display:block; width:217px; height:40px; }

/* Screen 2 */
.screen2 { padding:0 44px 0 38px; margin-top:31px;}
p.choose { font-size:12px; font-weight:bold; color:#ee8823; padding:0 0 0 225px; height:28px; }
.screen2 .fr1 p { color:#000; font:11px/14px Arial, Helvetica, sans-serif; padding:0; }
.screen2 .fr1 p.version { padding:22px 0 16px 0; color:#888; font:22px Arial, Helvetica, sans-serif; }
.screen2 .fr1 p.version em { font-style:normal; font-weight:bold; }
.screen2 .fr1 p.version em.red { color:#db2c2c; }
.screen2 .fr1 p.version em.green { color:#56a758; }
.screen2 .fr1 p.version em.brown { color:#a96300; }
.ll_ver { overflow:hidden; padding:0 0 0 31px; }
.ll_ver img { float:right; }
.b_red { background-image:url(../show_images/b_red.gif); }
.b_green { background-image:url(../show_images/b_green.gif); }
.b_brown { background-image:url(../show_images/b_brown.gif); }
.button { width:177px; background-position:left top; background-repeat:no-repeat; height:71px; margin-top:-31px; margin-left:79px; 
	position:absolute; }
.button a { display:block; width:177px; height:27px; text-decoration:none; color:#fff; text-align:center;
	font:bold 14px Verdana, Arial, Helvetica, sans-serif; padding-top:13px; }
p.slogan, .screen2 p.slogan { padding:10px 0 14px 0 !important; 
			margin:0 9px !important; 
			border-bottom:1px solid #cecece !important; 
			color:#888 !important; 
			text-align:center; 
			font-family: Verdana, Arial, Helvetica, sans-serif !important; 
			font-size:11px !important;
			}
em.orange {
	font-size:100%;
	color:#e0000a;font-weight:500;
	font-style:normal;
}
p.version { padding:22px 0 16px 0; color:#888; font:22px Arial, Helvetica, sans-serif; padding-top:5px }
p.text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#777;
	padding-left:0;
	margin-left:0;
	margin-top:1px;
}

p.disclaimer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#AAA;
	padding-left:0;
	margin-left:0;
}



form.forgot_psw { padding:14px 200px 0 33px; height:278px; }
.forgot_psw .inp { border:1px solid #e7ac6d; background:transparent; font:11px Verdana, Arial, Helvetica, sans-serif; padding:3px 2px 4px 2px; 
	color:#444; }
.forgot_psw fieldset.email { clear:both; padding:0 0 0 6px; height:60px; }
.forgot_psw .email .inp { width:256px; }
.forgot_psw fieldset.verification { overflow:hidden; padding:0 0 0 6px; height:69px; }
.forgot_psw .verification div { float:left; width:115px;  }
.forgot_psw .verification span.image { display:block;top:-3px; }

.forgot_psw fieldset div#verificationDiv { margin-right:16px; border:1px solid #e7ac6d; height:38px;width:161px;text-align:center;background:url(../captcha/background.jpg); white-space:nowrap;}
.forgot_psw .verification div.code { padding-left:1px;margin-top:-5px; }
.forgot_psw .verification div.code input.inp { width:75px; }
.forgot_psw p.title { padding:6px 0 0 0; height:32px; line-height:normal; }
.forgot_psw label { font:11px Verdana, Arial, Helvetica, sans-serif; color:#000; display:block; height:18px; padding-left:1px; }
.forgot_psw .subm { background:url(../show_images/btn_submit.gif) 180px top no-repeat; width:217px; height:71px; 
	position:absolute; bottom:-40px; padding-left:180px; }
.forgot_psw .subm input { border:0; cursor:pointer; background:transparent; width:105px; height:40px;  }


/* Screen 3 */
form.get_acc { padding:14px 200px 0 33px; background:url(../show_images/get_acc.jpg) right bottom no-repeat; height:278px; }
.get_acc p { padding:9px 30px 0 7px; height:89px; font-size:10px; line-height:18px; }
.get_acc p.title { padding:6px 0 0 0; height:32px; line-height:normal; }
.get_acc fieldset.names { height:60px; overflow:hidden; padding:0 0 0 6px; }
.get_acc .inp { border:1px solid #e7ac6d; background:transparent; font:11px Verdana, Arial, Helvetica, sans-serif; padding:3px 2px 4px 2px; 
	color:#444; }
.get_acc .names div { float:left; width:128px; }
.get_acc .names div.first { margin-right:16px; }
.get_acc .names input { width:116px; }
.get_acc .names div.first input { width:106px; }
.get_acc label { font:11px Verdana, Arial, Helvetica, sans-serif; color:#000; display:block; height:18px; padding-left:1px; }
.get_acc fieldset.email { clear:both; padding:0 0 0 6px; height:60px; }
.get_acc .email .inp { width:256px; }
.get_acc fieldset.verification { overflow:hidden; padding:0 0 0 6px; height:69px; }
.get_acc .verification div { float:left; width:128px;  }
.get_acc .verification span.image { display:block;top:-3px; }

.get_acc fieldset div#verificationDiv { margin-right:16px; border:1px solid #e7ac6d; height:38px;width:145px;text-align:center;background:url(../captcha/background.jpg); white-space:nowrap;}
.get_acc .verification div.code { padding-left:10px;margin-top:-5px; }
.get_acc .verification div.code input.inp { width:86px; }

.get_acc fieldset.password { clear:both; padding:0 0 0 6px; height:82px; }
.get_acc .password .inp { width:106px; }
.get_acc .password div.psw1 { width:118px; margin-right:16px; }

.get_acc .email .inp { width:259px; }
.get_acc .subm { background:url(../show_images/b_get_acc.gif) 140px top no-repeat; width:207px; height:38px; 
	position:absolute; bottom:-7px; padding-left:140px; }
.get_acc .subm input { border:0; cursor:pointer; background:transparent; width:217px; height:40px; }

.get_acc .subm1 { background:url(../show_images/b_finish_signup.gif) 140px top no-repeat; width:217px; height:71px; 
	position:absolute; bottom:-40px; padding-left:140px; }
.get_acc .subm1 input { border:0; cursor:pointer; background:transparent; width:217px; height:40px; }

.try_guest p.title { text-align:center; padding:31px 0 0 0; height:64px; }
.try_guest .b_try_guest { background:url(../show_images/b_try_guest.gif) 170px top no-repeat; width:217px; height:70px; 
	position:absolute; padding-left:170px; margin-top:-20px; }
.try_guest .b_try_guest a { display:block; width:217px; height:40px; text-indent:-1000px; }

/* Screen 4 */
.hi { padding:13px 0 0 474px; color:#888; line-height:18px; }
.screen4 { padding:26px 0 43px 0; }
.screen4 .shadow1 { padding:53px 0 0 50px; height:115px; overflow:hidden; }
.screen4 .b_share { background:url(../show_images/b_share_y_screen.gif) left top no-repeat; width:217px; height:70px; float:left;
	margin-right:84px; }
.screen4 .shadow1 a { display:block; width:217px; height:40px; text-indent:-1000px; }	
.screen4 .b_see { width:217px; height:70px; float:left; }
.screen4 p.show { padding:0 0 0 270px; }
.screen4 p.show a { color:#777; }
.screen4 a.show { color:#777; }

/* Screen 5 */
.screen5 { padding-bottom:6px; }
.screen5 .shadow1 { height:85px; }
.screen5 p.show { height:25px; }

.u_ins { padding-left:34px; width:554px; }
.u_ins .bg { background:url(../show_images/u_ins_bg.gif) left repeat-y; }
.u_ins .top { background:url(../show_images/u_ins_t.gif) left top no-repeat; padding:38px 0 10px 0; }
.u_ins_b { background:url(../show_images/u_ins_b.gif) bottom left no-repeat; height:30px; overflow:hidden; font-size:0; }
.u_ins .cols { *height:1%; overflow:hidden; margin:0; padding:0 17px 0 26px; }
.u_ins .cols .col_l { float:left; width:225px; }
.u_ins .cols .col_r { float:right; width:223px; }
.u_ins h5 { padding:0 0 14px 0; }
.u_ins p { padding:0 0 14px 0; line-height:14px; }
.u_ins a { color:#777; }

.inv {display:none;}
.visible {display:inline;}
img.visible {display:inline;
		margin-top: 3px;
		}
tr.visible {display:table-row;}
.error {
	color:#FF0000;
	font-size:11px; 
	font-weight:normal; 
	font-family:Arial, Helvetica, sans-serif;  
	white-space: nowrap;
	margin-left:0px; 
	padding-left:0px; 
}
.message {
	color:#56a758;
	font-size:11px; 
	font-weight:normal; 
	font-family:Arial, Helvetica, sans-serif;  
	white-space: nowrap;
	margin-left:0px; 
	padding-left:0px; 
}

.message a {
	color:#56a758;
	text-decoration:underline;
}

.bluebackground {
	background-color: #ffffff; 
	border: #C3D9FF 1px solid;
}

#loginForm, #joinForm {
	padding-right:0px;
	margin-right:0px;
	font-family:Verdana, Helvetica, sans-serif; 
}
.loginText, #loginForm input[type="text"], #loginForm input[type="password"], #joinForm input[type="text"], #joinForm input[type="password"] {
	%color: #454648;
	color: #333333;
	font:11px Verdana, Helvetica, sans-serif; 
	}

.validMsg {
	position:absolute;
	left:285px;
	top:16px;
	width:210px;
	border:1px #ffd294 solid;
	background-color:#fff2da;
	padding:10px 10px 10px 10px;
	font:11px Verdana, Arial, Helvetica, sans-serif; 
	color:#000;
}


a.first, a.second {
	width:138px;
	display:block; 
	height:27px; 
	text-decoration:none; 
	color:#fff; 
	text-align:center; 
	font:bold 14px Verdana, Arial, Helvetica, sans-serif; 
	padding-top:13px;
}

img.first {
	border:0 none;
	position:absolute;
	left:-41px;
	top:0;
	z-index:0
}

img.second {
	border:0 none;
	position:absolute;
	left:130px;
	top:0;
	z-index:0
}

span.first {
	z-index:1;
	position:absolute;
	top:12px;
	left:-15px;
	cursor:pointer;
}

span.second {
	z-index:1;
	position:absolute;
	top:12px;
	left:163px;
	cursor:pointer;
}

#btn_red, #btn_green {
	width:138px; 
	background-position:left top; 
	background-repeat:no-repeat; 
	height:71px; 
	margin-top:-31px; 
	margin-left:79px; 
	position:absolute;
}

#tourForm {
	margin-top:20px;
	padding-left:20px;
	padding-bottom:60px;
	height:275px;
}

#changePasswordForm {
	margin-top:20px;
	padding-left:20px;
	padding-bottom:60px;
}

.main_third p {
	width:95%;
}

#tourForm label, #changePasswordForm label {
	padding-top:3px;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
}

#tourForm input, #tourForm textarea, #changePasswordForm input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	width:220px;
	margin-top:1px;
	margin-left:5px;
	border:1px solid #e7ac6d; 
}

#tourForm span, #changePasswordForm  span{
	display:block;
	font-size:6.5pt;
	width:110px;
	padding-bottom:10px;
	padding-left:5px;
}

#tourForm div, #changePasswordForm div {
	margin-left:6px;margin-bottom:4px;
}

#tourForm tr, #changePasswordForm tr {
	height:30px;
	vertical-align:top;
}

#tourForm table , #changePasswordForm table{
	table-layout:fixed;
	width:90%;
}

img.third , div.submitBtn{
	position:absolute;
	bottom:22px;
	right:230px;
	border:none 0;
	cursor:pointer;
}

span.third {
	position:absolute;
	bottom:63px;
	right:262px;
	cursor:pointer;
	border:0 none;
	text-decoration:none;
	font:bold 14px Verdana, Arial, Helvetica, sans-serif; 
	color:#fff;
}

a.generic {
	;
	text-decoration:none;
}

img.generic {
	float:none;
	display:block;
	margin-top:15px;
	width:138px;
	margin-left:auto;
	margin-right:auto;
	border:none 0;
	cursor:pointer;
	text-align:center;
}

span.generic {
	position:absolute;
	margin-left:58px;
	margin-top:-58px;
	cursor:pointer;
	border:0 none;
	text-decoration:none;
	font:bold 14px Verdana, Arial, Helvetica, sans-serif; 
	color:#fff;
}

.bottomtext {
	margin:0px 0px 0px 0px; 
	padding-top:0px; 
	font-size: 10px; 
	color: #999999; 
	width:600px;
}

.bottomtext a {
	color: #999999; 
	text-decoration:underline; 
}

.bottomtext a:hover { text-decoration:none; }


/* changepass*/

.pass .text {
border-bottom:1px solid #CECECE; 
padding-bottom:15px !important;
display:block;
}

.pass #tourForm {
height:auto !important;
margin-bottom:15px;
}

.lock {
	position:absolute;
	bottom:-60px;
	left:20px;
	width:74px;
	height:180px;
	background:url(../show_images/lock.png) no-repeat  scroll top left;
}

.orangebutton {
right:220px !important;
}

.ll_password_changed {
	height: 80px;
	width: 100%;
	color:#E87A18 !important;
	font-size:13px !important;
	text-align:center;
}

div.submitBtn {
	background:transparent url(../show_images/b_red_sm.png) no-repeat scroll left top;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	height:71px;
	line-height:40px;
	text-align:center;
	width:138px;
}

.smallTitle {
	font-size: 13px;
}

.grayOut {
	position: absolute;
	background-color: #000;
	width: 531px;
	height: 190px;
	left: 0;
	top: 0;
	z-index: 10;
	filter: alpha(opacity:60);
	KHTMLOpacity: 0.60;
	MozOpacity: 0.60;
	opacity: 0.60;
}

.payPerUseDisableMessage {
	position: absolute;
	font-size: 14px;
	font-style: italic;
	color: #fff;
	font-weight: bold;
	line-height: 23px;
	z-index: 11;
	top: 70px;
	left: 0;
	text-align: center;
}